<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">


    <div class="col-md-2 col-sm-2 col-lg-1 language-switch">
        <h:form action="#{localeSelector.select}">
            <h:selectOneMenu styleClass="form-control gzl-form-control input-sm"
                             value="#{localeSelector.localeString}"
                             onchange="this.form.submit();">
                <f:selectItems value="#{localeSelector.supportedLocales}"/>
            </h:selectOneMenu>
        </h:form>
    </div>

</ui:composition>